<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	$success=true;

	Db::i()->query("UPDATE ?_tree SET template='' WHERE template='0'");
	Db::i()->query("UPDATE ?_tree SET template=CONCAT(template, '.tpl') WHERE template!=''");